Subject: Re: [alto] Meeting Info for Oct 26, 2021

From: Qin Wu <[email-masked]>
Date: Wed, 27 Oct 2021 04:18:37 +0000

Thank Jensen to provide ALTO OAM work status update in the weekly meeting. Two open issues are brought up:

1.       How to understand the intent based interface?

2.       When we say internal or external, compare with who, it is internal or external?
A few quick suggestions to your shared slides:

1.       We all agree RFC7285 and RFC7971 are a good basis for ALTO OAM work, especially section 16 of RFC7285, you also list a bunches of protocol extension RFCs,

I suggest we can make a table to list which requirements are from which RFCs, in order to support some of these protocol extensions which parameters we need to define to configure ALTO server?

2.       Regarding the goal, we need to better understand which is in the scope, which is not in the scope?

3.       Provide the definitions in the terminology section for intent based interface if we want to keep using it.

4.       Find a better wording for internal and external and allow integration with other data sources.

-Qin
发件人: alto [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2021年10月25日 22:43
收件人: [email-masked]; [email-masked]
主题: [alto] Meeting Info for Oct 26, 2021

Dear all,

This is a friendly reminder that we will have the weekly ALTO meeting at 9:00 am US EST (3:00 pm CET and 9:00 pm Beijing Time) on Tuesday, October 26, 2021.

Agenda:

- Planning for IETF 112

The ALTO session will be hosted on November 10, 16:00-18:00 UTC.

Bridge:

https://yale.zoom.us/my/yryang

If anyone wants to discuss another topic, please feel free to let me know.

Best,

Kai